Linux repositories inspector

qml-module-org-kde-charts - Dependencies

breaks
Debian iconDebian (4:18.04.1-1)
10.0 buster/main
KDE Neon iconKDE Neon (4:18.08.2+p16.04+git20181115.0139)
Dev stable xenial/main
KDE Neon iconKDE Neon (4:18.08.2-0xneon+16.04+xenial+build45)
User xenial/main
KDE Neon iconKDE Neon (4:18.08.2-0xneon+16.04+xenial+build44)
User xenial/main
KDE Neon iconKDE Neon (4:18.08.1-0xneon+16.04+xenial+build43)
User xenial/main
KDE Neon iconKDE Neon (4:18.08.0-0xneon+16.04+xenial+build42)
User xenial/main
Ubuntu iconUbuntu (4:18.12.3-0ubuntu1)
19.04 disco/universe
qtdeclarative4-kqtquickcharts-1nononononono4:18.08.3~
depends
libc62.142.142.142.142.142.142.29
libqt5core5a5.10.05.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.0~rc1
libqt5gui55.8.05.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.8.0
libqt5gui5-glesnononononono5.8.0
libqt5qml55.0.25.11.15.11.15.11.15.11.15.11.15.0.2
libqt5quick55.6.15.11.15.11.15.11.15.11.15.11.15.6.1
libstdc++64.1.14.1.14.1.14.1.14.1.14.1.14.1.1
qml-module-qtquick2yesyesyesyesyesyesyes
replaces
qtdeclarative4-kqtquickcharts-1nononononono4:18.08.3~
⇧ Top